{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <title>
        List of Receipts
    </title>
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                <li>
                    <a href="{% url 'logout' %}">Log out</a>
                </li> 
                <li>
                    <a href="{% url 'create_receipt' %}">Create Receipt</a>
                </li> 
                <li>
                    <a href="{% url 'home' %}">View Receipt</a>
                </li> 
                <li>
                    <a href="{% url 'create_category' %}">Create Category</a>
                </li>
                <li>
                    <a href="{% url 'category_list' %}">View Category</a>
                </li> 
                <li>
                    <a href="{% url 'create_account' %}">Create Account</a>
                </li>
                <li>
                    <a href="{% url 'account_list' %}">View Account</a>
                </li> 
                {% else %}
                <li>
                    <a href="{% url 'signup' %}">Sign up</a>
                </li>
                <li>
                    <a href="{% url 'login' %}">Login</a>
                </li>
                {% endif %}
            </ul>
        </nav>
    </header>
    {% block content %}{% endblock content %}
</body>
</html>
